## python-datapoint 0.9.9

=== requirements.txt ===
requests==2.24.0
appdirs==1.4.4
pytz==2020.1
requests-mock==1.8.0
