=== debian/changelog ===
python-datapoint (0.9.9-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Feb 2025 21:07:50 +0100

python-datapoint (0.9.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1095161)

 -- Edward Betts <edward@4angle.com>  Tue, 04 Feb 2025 15:58:26 +0000
