=== debian/control ===
Source: python-datapoint
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-appdirs <!nocheck>,
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-requests-mock <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-tz <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Perseudonymous/datapoint-python
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-datapoint
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-datapoint.git

Package: python3-datapoint
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Library to access UK Met Office weather data via the DataPoint API
 This library offers a straightforward interface to retrieve detailed weather
 data from the UK Met Office's DataPoint API. Users can access a variety of
 forecast types, including daily forecasts with two time steps and 3-hourly
 forecasts with eight time steps. In addition to forecasts, it allows users to
 obtain observations from various sites. The library supports the retrieval of
 weather data, such as temperature, wind speed, humidity, and UV index.
