=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=tests/unit

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build $@ --buildsystem=pybuild
	cd docs; PYTHONPATH=$(CURDIR) LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees . _build/html

execute_after_dh_installexamples:
	sed -i '1s,^#!/usr/bin/env python$$,#!/usr/bin/python3,' \
		debian/*/usr/share/doc/*/examples/*/*.py
