## python-datapoint 0.13.0

=== docs/requirements.txt ===
sphinx
-e .
