=== debian/changelog ===
python-datapoint (0.13.0-2) unstable; urgency=medium

  * d/patches/0003-Remove-appdirs.patch:
    Remove unused appdirs from pyproject.toml. (Closes: #1112217)
  * Add myself to Uploaders.
  * Delete unused paragraphs in d/copyright since versioneer.py does not exist
    any more.
  * Add debian/salsa-ci.yml.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Sat, 30 Aug 2025 05:23:56 +0800

python-datapoint (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Add a build dependency for python3-geojson.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Upstream switched build system from setuptools to hatchling.
  * Remove unused python3-appdirs Build-Depends. (Closes: #1095915)
  * Privacy breach patch no longer required.
  * Patch pyproject.toml to read version from debian/changelog instead of
    retrieving it using versioningit.
  * Documentation conf.py moved to docs/source, adjust sphinx-build call in
    debian/rules.
  * Patch docs/source/conf.py to use DEB_VERSION_UPSTREAM environment variable
    for version number.

 -- Edward Betts <edward@4angle.com>  Wed, 12 Feb 2025 05:30:37 +0000
