=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
 Uploaders:
  Edward Betts <edward@4angle.com>,
+ Tianyu Chen <billchenchina2001@gmail.com>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -10,19 +11,20 @@
  dh-sequence-sphinxdoc <!nodoc>,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-hatchling,
 Build-Depends-Indep:
- python3-appdirs <!nocheck>,
  python3-pytest <!nocheck>,
  python3-requests <!nocheck>,
  python3-requests-mock <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-tz <!nocheck>,
+ python3-geojson <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Perseudonymous/datapoint-python
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-datapoint
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-datapoint.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-datapoint
 Architecture: all
