=== debian/watch ===
version=4
https://github.com/Perseudonymous/datapoint-python/tags .*/v?(\d\S+)\.tar\.gz
